Album: SVERT OST - Volume One
Date: December 7, 2021
Date Added: April 13, 2024
URLs:
- https://svertofficialsoundtrack.bandcamp.com/album/svert-ost-volume-one
Artists:
- Gryotharian
- Scorpyus
Cover Artists:
- Gryotharian
Default Track Cover Artists:
- Gryotharian
Banner Artists:
- Gryotharian
- Niklink (edits for wiki)
Wallpaper Artists:
- Gryotharian
Art Tags:
- Terrem (SVERT)
- Texius (SVERT)
- Steve (SVERT)
- Revnan (SVERT)
- AL (SVERT)
Wallpaper File Extension: png
Banner File Extension: png
Cover Art File Extension: png
Track Art File Extension: png
Banner Dimensions: 1100x100
Banner Style: |-
    image-rendering: pixelated;
    image-rendering: crisp-edges;
Wallpaper Style: |-
    opacity: 0.8;
    background-position: top;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
Color: '#FF620A'
Groups:
- SVERT
- Fandom
Additional Files:
- Title: Bandcamp Banner and Background
  Files:
  - banner.png
  - bg.png
Commentary: |-
    <i>Gryotharian:</i>
    The long wait is over. The Album is here.
---
Track: Beginning With The End
Duration: '1:36'
Artists:
- Gryotharian
Art Tags:
- Terrem (SVERT)
- Texius (SVERT)
- Steve (SVERT)
- Revnan (SVERT)
- AL (SVERT)
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/beginning-with-the-end
- https://youtu.be/SFs2yL8E-hM
---
Track: SVERT
Duration: '2:30'
Artists:
- Gryotharian
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/svert
- https://youtu.be/cOxOHD6cnF0
---
Track: Texius's Theme
Duration: '3:01'
Artists:
- Scorpyus
Art Tags:
- Texius (SVERT)
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/texiuss-theme
- https://youtu.be/85hWrCjl_WE
---
Track: 'ARMAGEDDON Phase One: Lockdown'
Duration: '3:05'
Artists:
- Scorpyus
Art Tags:
- Terrem (SVERT)
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/armageddon-phase-one-lockdown
---
Track: Revnan's Theme
Duration: '3:05'
Artists:
- Gryotharian
Art Tags:
- Revnan (SVERT)
- Derse
Referenced Tracks:
- Your Fear Is On My Mind (Instrumental)
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/revnans-theme
- https://youtu.be/izsxlDGyF78
---
Track: Shanty For Steve
Duration: '1:53'
Artists:
- Gryotharian
Art Tags:
- Steve (SVERT)
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/shanty-for-steve
- https://youtu.be/F3Ice7N3lZU
---
Track: Ex Holy Clown
Duration: '2:48'
Artists:
- Gryotharian
Art Tags:
- Glacia (SVERT)
Referenced Tracks:
- Production Line of the Holy Clown
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/ex-holy-clown
- https://youtu.be/Slj0cky1_XU
---
Track: Demented Dirge
Duration: '2:16'
Artists:
- Gryotharian
Art Tags:
- AL (SVERT)
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/demented-dirge
- https://youtu.be/AhQfu2ecVfY
---
Track: It Looks Back
Duration: '4:57'
Artists:
- Gryotharian
- Scorpyus
Art Tags:
- Revnan (SVERT)
- AL (SVERT)
- Derse
Referenced Tracks:
- Revnan's Theme
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/it-looks-back
- https://youtu.be/5175ua6lG1I
---
Track: Enter the Facility
Duration: '4:19'
Artists:
- Scorpyus
Art Tags:
- Terrem (SVERT)
- Texius (SVERT)
- Glacia (SVERT)
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/enter-the-facility
- https://youtu.be/HQ7StW-34h0
---
Track: texius thoughts
Duration: '2:08'
Artists:
- Gryotharian
Art Tags:
- Texius (SVERT)
Referenced Tracks:
- Texius's Theme
Sampled Tracks:
- 'Gavin Pretor-Pinney: Cloudy with a chance of joy | TED Talk'
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/texius-thoughts
- https://youtu.be/FA82DvJeclY
Lyrics: |-
    But most people, when you stop to ask them, will admit to harboring a strange sort of fondness for clouds. It's like a nostalgic fondness.

    Who here can't remember thinking, well, looking and finding shapes in the clouds when they were kids? You know, when you were masters of daydreaming?

    Aristophanes, the ancient Greek playwright, he described the clouds as the patron godesses of idle fellows two and a half thousand years ago, and you can see what he means. It's just that these days, us adults seem reluctant to allow ourselves the indulgence of just allowing our imaginations to drift along in the breeze, and I think that's a pity. I think we should perhaps do a bit more of it.
---
Track: 7 Years at Sea
Duration: '3:01'
Artists:
- Gryotharian
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/7-years-at-sea
- https://youtu.be/gmaMozsS1xY
---
Track: The Apocalypse Is Upon Us
Duration: '4:00'
Artists:
- Scorpyus
Art Tags:
- Terrem (SVERT)
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/the-apocalypse-is-upon-us
---
Track: The Man in the Mask
Duration: '2:46'
Artists:
- Gryotharian
Art Tags:
- Itward (SVERT)
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/the-man-in-the-mask
- https://youtu.be/Eub6HvcH0DA
---
Track: R'lyeh
Duration: '2:41'
Artists:
- Gryotharian
Art Tags:
- AL (SVERT)
Referenced Tracks:
- Shanty for Steve
- Revnan's Theme
- The Man in the Mask
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/rlyeh
- https://youtu.be/2aTWqCvXi3s
---
Track: Dreamers
Duration: '5:26'
Artists:
- Scorpyus
Art Tags:
- Terrem (SVERT)
- Glacia (SVERT)
- AL (SVERT)
- Steve (SVERT)
- Prospit
- Derse
Referenced Tracks:
- Atomyk Ebonpyre
- It Looks Back
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/dreamers
- https://youtu.be/laAmJ7RjeEY
---
Track: The Clownvent
Duration: '2:19'
Artists:
- Gryotharian
Art Tags:
- 'cw: blood (abstract)'
Referenced Tracks:
- Production Line of the Holy Clown
- Texius's Theme
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/the-clownvent
- https://youtu.be/MAFdUEBWjEc
---
Track: Eclipse
Directory: eclipse-svert
Always Reference By Directory: true
Duration: '3:07'
Artists:
- Gryotharian
Art Tags:
- Texius (SVERT)
- Revnan (SVERT)
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/eclipse
- https://youtu.be/KMczqAEypL4
---
Track: 'ARMAGEDDON Phase Two: Execution'
Duration: '4:01'
Artists:
- Scorpyus
Art Tags:
- Terrem (SVERT)
Referenced Tracks:
- 'ARMAGEDDON Phase One: Lockdown'
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/armageddon-phase-two-execution
- https://youtu.be/_BGbmqtREKA
---
Track: The Emperor
Duration: '2:12'
Artists:
- Gryotharian
Art Tags:
- The Emperor (SVERT)
Referenced Tracks:
- Hate You
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/the-emperor
- https://youtu.be/zGRNePjkeyY
---
Track: Maritime Madness
Duration: '2:56'
Artists:
- Gryotharian
Art Tags:
- Steve (SVERT)
Referenced Tracks:
- Penumbra Phantasm
- Shanty for Steve
- Demented Dirge
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/maritime-madness
- https://youtu.be/lMGzMl8g7QA
---
Track: Your Fear Is On My Mind (Revnan Strife Mix)
Duration: '2:42'
Artists:
- Gryotharian
Art Tags:
- Revnan (SVERT)
Referenced Tracks:
- Your Fear Is On My Mind (Instrumental)
- Revnan's Theme
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/your-fear-is-on-my-mind-revnan-strife-mix
- https://youtu.be/dLuM2qoqyGY
---
Track: Manic Pixie Dream Person
Duration: '1:13'
Artists:
- Gryotharian
Art Tags:
- Texius (SVERT)
Referenced Tracks:
- Texius's Theme
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/manic-pixie-dream-person
- https://youtu.be/UTfVxzCYTX8
---
Track: Preparation Allows for Success
Duration: '2:29'
Artists:
- Gryotharian
Art Tags:
- Terrem (SVERT)
Referenced Tracks:
- 'ARMAGEDDON Phase One: Lockdown'
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/preparation-allows-for-success
- https://youtu.be/xHoFUVD76Xc
---
Track: INFORMATION REDACTED
Duration: '3:14'
Artists:
- Scorpyus
Art Tags:
- AL (SVERT)
Referenced Tracks:
- Revnan's Theme
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/information-redacted
- https://youtu.be/DXwwbB5UhXk
---
Track: A Fine Detective
Duration: '2:21'
Artists:
- Gryotharian
Art Tags:
- Steve (SVERT)
- AL (SVERT)
Referenced Tracks:
- Shanty for Steve
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/a-fine-detective
- https://youtu.be/G_seN5ojeyw
---
Track: Homesick
Directory: homesick-svert
Always Reference By Directory: true
Duration: '2:06'
Artists:
- Gryotharian
Art Tags:
- Texius (SVERT)
- Revnan (SVERT)
Referenced Tracks:
- Texius's Theme
- Revnan's Theme
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/homesick
- https://youtu.be/A6vcxZy1fvM
---
Track: Dance of Entropy
Duration: '2:06'
Artists:
- Gryotharian
Art Tags:
- AL (SVERT)
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/dance-of-entropy
- https://youtu.be/TtKxMsC3t2U
---
Track: Chemical Reactions and Fundamental Forces
Duration: '4:08'
Artists:
- Scorpyus
Art Tags:
- Texius (SVERT)
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/chemical-reactions-and-fundamental-forces
- https://youtu.be/KkW8zmc4bt0
---
Track: Obligatory Jungle
Duration: '1:59'
Artists:
- Gryotharian
Referenced Tracks:
- track:sburban-jungle
- SVERT
URLs:
- https://svertofficialsoundtrack.bandcamp.com/track/obligatory-jungle
- https://youtu.be/Iv-k1D82TEU
